.file:hover {
    .actions {
        display: block;
        position: relative;
        float: right;
        background: white
    }
    background: rgb(220, 234, 247)
}

.file {
    .actions {
        display: none;
    }
}